Help - Search - Members - Calendar
Full Version: Can't Get Snes9x To Run
OESF Forums > Distros, Development, and Model Specific Forums > Distro Support and Discussion > pdaXrom
F_Sake
Hi,

Hop you guys can help smile.gif

I have downloaded and installed snes9x from the feed at http://zaurus.spy.org/feeds/davonz/ which all went fine. I went to run it and I get the error :

error while loading shared libraries: libqpe.so.1: cannot open shared object file: No such file or directory

Now I did some searching to find that this is suppost to live in /opt/QtPalmtop/libs/ so I went looking only to find that the directory in question doesn't exsist (/opt/QtPalmtop/ does but there is no libs directory in there).

Anyway I went looking for somewhere to download that library from and can't find it anywhere. I was hoping that someone might have an idea where I can get it.

Also on a seperate note, this probably isn't the right place to post this but I will add it in to the end of this and hope someone can help. I am still new to the Zaurus. I know how to install files that end in .ipk, but I have no idea how to install or what to do with files that have no extension (in particular dgen). Any help here would also be greatly appriciated.

Thanks in advance.

Sakey
pgas
libqpe.so.1 : this is a library of qtopia.

This version is probably compiled for the original sharp rom and most probably won't run under pdaxrom.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.